[VAHandler7G.VAsettings]
AllowClientOverride=True
DefaultPlayer=botpack.tmale1
MeshSkinAllowChange=2
gesturetime=3.0000000
BadClasses[0]=
BadClasses[1]=
BadClasses[2]=
BadClasses[3]=
BadClasses[4]=
BadClasses[5]=
